@media (max-width: 767px) {
    .card1 {
        margin-top: 0px !important;
        /* Override the inline style if necessary */
    }

    .card3 h3 {
        font-size: 13px!important;
    }

    /* ========card4======== */
    .card4 h3 {
        font-size: 15px;
    }

    .card4 p {
        font-size: 14px;
        height: 40px;
    }

    .card4 .btn-yellow {
        font-size: 13px;
        padding: 4px;
    }

    .homepage_hero {
        height: 400px!important;
    }
}